Bug 507104 - Computer freezes during boot.
Computer freezes during boot.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-20 17:23 EDT by pagina_secunda
Modified: 2009-07-09 21:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 21:11:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pagina_secunda 2009-06-20 17:23:06 EDT
Description of problem: as of this morning, whenever I attempt to turn on my Linux computer, it freezes during the boot process.  After checking into it, I found that it freezes while starting the system log, and that ip6tables are also messed up, though I don't believe that should cause the whole system to fail.  I am able to use to rescue DVD to get to the command line, but it seems as if I don't have internet (I'm making this report from a different computer).  I have tried restoring the ip6tables, but that had no effect except to make SElinux relabel everything at the next boot attempt.  I have no idea what component this is, so I just guessed.


Version-Release number of selected component (if applicable):


How reproducible: consistently


Steps to Reproduce:
1. Turn on computer
2.
3.
  
Actual results: freezes during loading


Expected results: allows me to log in and use computer


Additional info: I updated several things the day before, and shut the computer down normally.  The updates included several selinux packages.  I unfortunately will not be available much the next week, so I apologize if I don't get back to questions right away.
Comment 1 pagina_secunda 2009-07-02 16:23:51 EDT
Should I just reinstall?
Comment 2 pagina_secunda 2009-07-04 11:08:36 EDT
Okay, I reinstalled Fedora 11, and the problem is resolved.
Comment 3 Chuck Ebbert 2009-07-09 21:11:59 EDT
Closing bug, since there's no way to tell what happened.

Note You need to log in before you can comment on or make changes to this bug.